.closestyle253875{ font-size:12px;color:#333333;text-decoration: none ;}

.closestyle260185{ font-size:12px;color:#333333;text-decoration: none ;}

/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
A.c251557{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c251557:link {
color: #222222;}  
A.c251557:visited {
color: #222222;}  
A.c251557:active {
color: #222222;}  
A.c251557:hover {
color: #cc0000;}
.publicInfoRetrieval .qwss{
   height: 31px;
   font-size: 12px;
   min-width: 190px;
   max-width: 600px;
   width: 60%;
   margin-top: -15px;
   outline: none;
   padding-left: 10px;
   border-radius: 2px;
   border: 1px solid #e5e5e5;}
.publicInfoRetrieval .tj{
   padding-left: 6px;
   letter-spacing: 5px;
   color: white;
   min-width: 53px;
   max-width: 150px;
   height: 32px;
   border: 0;
   border-radius: 4px;
   background-color: #1890FF;
   position: relative;
   top: 1px;
   width: 20%;  
   cursor:pointer;}
.govitemcontentc251780 table {
    border-collapse: collapse;
    border:1px #FFA366 solid;}
.govitemcontentc251780 td {
    border:1px #FFA366 solid;}
.i-list li a.yjzjlb span {
    position: relative;
    color: #111;
    font-size: 18px;}
.titlestyle251852 {
    position: relative;
    font-size: 18px;
    line-height: 44px;
    padding: 0 100px 0 5px;
    /* background: url(../images/i-list-dot.png) no-repeat; */
    background-position: 3px center;}
.titlestyle251852 {
    padding: 0 0 0 5px !important;}
.statestyle251852 {
    font-size: 16px;
    color: #0069c5;
    line-height: 40px;
    float: right;}
.timestyle251852 {
    color: #888888;
    font-size: 16px;}
.f251852{
display: inline-block;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
#ycpfclose:hover{color:#2c69bc;}
